DLM Dashboard on FF 39.0?

Random LengthsRandom Lengths Posts: 40 Bronze 2
edited July 22, 2015 12:37PM in DLM Dashboard
When I logged in this morning, my DLM Dashboard page says 'DLM Dashboard doesn’t support this browser version. Try using the most recent version of Chrome, Firefox, or Internet Explorer.' I'm on FF 39.0, which is the newest version, but I have been since it came out last week, so what's the deal? Works fine in IE.

DLM Dashboard 1.4.6.428

Comments

  • Sergio RSergio R Posts: 606 Rose Gold 5
    Hi,

    Thanks for your post.

    I have just tested this: DLM Dashboard 1.4.6.428 with Firefox 39.0 and it runs fine.

    Can you try to restart the DLM Dashboard services and check again?

    Thank you,
    Sergio
    Product Support Engineer
    Redgate Software Ltd
    Please see our Help Center for detailed guides on how to use our tools
  • Hi,

    This can also occur if you've disabled JavaScript for the DLM Dashboard site -- if you've got NoScript running (or anything else that could block JavaScript), can you please try again, this time allowing JavaScript?

    Thanks!

    David
  • It seems to have fixed itself overnight, so I don't know what the real issue was. Yes we do have NoScript, but our local network is already white listed, so that was not a change.
Sign In or Register to comment.